Bug 12125 - CTDB overwrites working configuration due to packaging change
CTDB overwrites working configuration due to packaging change
Status: RESOLVED FIXED
Product: CTDB 2.5.x or older
Classification: Unclassified
Component: ctdb
4.5.0rc
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-08 05:55 UTC by Martin Schwenke
Modified: 2016-08-11 08:38 UTC (History)
2 users (show)

See Also:


Attachments
Patch for 4.5rc (2.10 KB, patch)
2016-08-09 03:24 UTC, Martin Schwenke
amitay: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Schwenke 2016-08-08 05:55:28 UTC
Need to be gentle with old configuration file
Comment 1 Martin Schwenke 2016-08-09 03:24:49 UTC
Created attachment 12336 [details]
Patch for 4.5rc
Comment 2 Amitay Isaacs 2016-08-09 04:44:07 UTC
Hi Karolin,

Here are patches for v4-5.
Comment 3 Karolin Seeger 2016-08-09 08:11:31 UTC
(In reply to Amitay Isaacs from comment #2)
Pushed to autobuild-v4-5-test.
Comment 4 Karolin Seeger 2016-08-11 08:38:03 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to v4-5-test.
Closing out bug report.

Thanks!